/* www.font.cz, CSS styly pro zobrazeni */

/* zakladni nastaveni */

html { font-size: 10px; }

body {
	background-color: #ebebeb;
	margin: 0px;
	padding: 0px;
  font-family: Georgia, serif;
	font-size: 1.1em;
	color: black;
	line-height: 1.5em;
	font-weight: normal;
	font-style: normal;
	text-align: center;
}

a {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid black;
	padding-bottom: 1px;
}
.border{
	border: solid #D7D7D7 1px;
}

a:visited { border-bottom: 1px solid #7d7d7d; }
a:active { color: #000; }
a:hover {
	color: #646464;
	border-bottom: 1px solid #646464;
}

a.active { color: black !important; }

a img, a:link img {
	border: none;
	text-decoration: none;
}

.cms-editor-link-image,
.cms-editor-link-image:hover,
.fancybox-prev,
.fancybox-prev:hover,
.fancybox-next,
.fancybox-next:hover,
.fancybox-close,
.fancybox-close:hover {
	border: 0;
}

p {
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
}

h1 {
	font-size: 1.1em;
	color: white;
}

h2 {
	font-size: 20px;

}

h2 a {
	border: none !important;
	color: black;
}

h3 { font-size: 1.2em; }
h4, h5, h6 { font-size: 1em; }

h4 { margin: 15px 0px 0px 0px; }

strong { color: #000000; }

ol { padding-left: 2.3em; }
ul { padding-left: 2.3em; }

ul li { list-style-type: square; }

sub { font-size: 85%; }
sup { font-size: 85%; }

fieldset {
	border: 1px solid #cccccc;
	padding: 0.3em;
}

legend {
	border: 1px dotted #cccccc;
	padding: 0.3em;
}

input.text {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #646466;
	padding-left: 2px;
	padding-right: 2px;
}

input.submit, input.reset, input.button {
	font-family: sans-serif;
	font-size: 1.1em;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

input.file {
	width: 200px;
	height: 21px;
}

input.image {
	padding: 0px;
	border: none;
}

textarea {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #646466;
}

select {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
}

hr {
	color: #d7d7d7;
	height: 1px;
	border: none;
	background-color: #d7d7d7;
	clear: both;
}

table { font-size: 1em; }

table th, table td {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 2px;
}

table.cms-editor-table.standard td { border-bottom: 1px solid #b1b1b2; }
table.cms-editor-table.standard th { border-bottom: 1px solid #b1b1b2; }
table.cms-editor-table.highlighted td { border-bottom: 1px solid #b1b1b2; ;}
table.cms-editor-table.highlighted th {
	background-color: #b1b1b2;
	border-bottom: 1px solid #b1b1b2;
}

.red { color: #FF0000; }
.green { color: #00CC00; }

a.homelink {
   display: block;
   width: 100%;
   height: 100%;
   z-index: 100;border-color:red;
}

.gallery{

}
.gallery-item{
	width: 150px;
	float: left;
	margin-right: 18px;
	text-align: center;
}

.photo-item{
	width: 152px;
	float: left;
	margin-right: 18px;
	margin-bottom: 18px;
}

.photo-item a { border: 0px; }

.photo-detail .img{ text-align: center; }

/* stranka */

div#nest {
	width: 90.9em;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #fff;
}

div#page {
	margin-left: 22px;
	margin-right: 19px;
}

/* html div#page { width: 85.4em; }*/

/* bannery */

/* BANNER */
.banner-format{
	width: 100%;
	min-height: 100%;
	position: relative;
}

.banner-format .banner-image{
	width: 100%;
	min-height: 100%;
}
.banner-format a.banner-a,
.banner-format a.banner-a:hover{
	position: absolute;
	top: 0px;
	left: 0px;

	display: block;

	background-color: white; /* mozmnost nastavit barvu pro prekryti */
	z-index: 100;

   opacity: 0;
   filter: alpha(opacity=0);
   -moz-opacity: 0;

	width: 100%;
	height: 100%;
}
.banner-format a.banner-a:hover{
   opacity: 0.0;
   filter: alpha(opacity=0);
   -moz-opacity: 0.0;
}
.banner-format.square a.banner-a{ height: 125px !important; }
.banner-format.fullbanner a.banner-a{ height: 60px !important; }
.banner-format.skyscraper a.banner-a{ height: 600px !important; }

.banner-format p{
	padding-top: 11px;
 	padding-bottom: 11px;
  	padding-left: 9px;
  	padding-right: 9px;
}

div.banner {
	overflow: hidden;
  	background-image: url(advertising.gif);
  	background-repeat: no-repeat;
  	background-position: left top;
  	padding-top: 0px;
}

div.banner.full {
	width: 468px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

div.banner.square {
	width: 124px;
	margin-bottom: 20px;
	overflow: hidden;
}

div.banner.column {
	width: 140px;
	float: right;
	overflow-x: hidden;
}

div.banner.skyscraper {
	width: 120px;
	margin-top: 0px;
	float: right;
	overflow: hidden;
}

div.banner.skyscraper div.banner-format.skyscraper { margin-top: 0px; }

/* vrstva pro tisk */

div.print-header { display: none; }

/* presun na obsah */

div.shift-to-content {
	position: absolute;
	left: -10000px;
}

/* hlavicka */

div.header {
	padding-top: 22px;
	position: relative;
	width: 100%;
	display: table;
	background: white;
	font-family: verdana, Helvetica, sans-serif;
}
div.header h1 {
	font-family: verdana, Helvetica, sans-serif;
}

/* logo */

div.logo {
	width: 342px;
	height: 53px;
	overflow: hidden;
}

div.logo p {
	width: 342px;
	height: 53px;
	position: relative;
	overflow: hidden;
	padding: 0em;
}

div.logo p span {
	display: block;
	width: 342px;
	height: 53px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(font.gif);
}

div.logo ul {
	margin: 0em;
	padding: 0em;
}

div.logo ul li {
	list-style-type: none;
	list-style-image: none;
	width: 342px;
	height: 53px;
	overflow: hidden;
	position: relative;
}

div.logo ul li a {
	width: 342px;
	height: 53px;
	display: block;
}

div.logo ul li a span {
	width: 342px;
	height: 53px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
	background-image: url(font.gif);
}

/* hlavni menu */

div.mainmenu {
	margin-top: 26px;
	#margin-top: 15px;
	float: left;
	line-height: 1em;
	width: 60.4em;
}

div.mainmenu hr { margin: 0px;}

div.mainmenu h2 {
	position: absolute;
	left: -10000px;
}

div.mainmenu ul {
	margin: 0em;
	padding: 0em;
}

div.mainmenu ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 4px 0px;
	#margin: 0px;
}

div.mainmenu ul li a {
	border: none !important;
	color: #646464;
	padding-right: 0px;
	margin-right: 0px;
}

div.mainmenu ul li a.header {
	font-weight: bold;
	color: #000000;
}

div.mainmenu ul li a.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

div.mainmenu ul.static li { font-weight: bold; }

div.mainmenu ul.static li a { border: none; }

div.mainmenu ul li a:active { color: black !important; }

div.mainmenu ul li a:hover {
	color: #646464 !important;
	border-bottom: 1px solid #646464 !important;
}

div.mainmenu ul.static li a:hover {
	border-bottom: 1px solid #646464;
	color: #646464;
}

div.mainmenu ul.static li a:active { color: black; }

div.mainmenu ul.static li a.last { background-image: none; }

/* titulni strana */

div.front-page {
	float: right;
	width: 230px;
	height: 200px;
	overflow: hidden;
}

/* linka */

div.line {
	border-top: 1px solid #c6c5c6;
	border-bottom: 1px solid #8c8b8d;
	margin-bottom: 11px;
	width: 100%;
	display: table;
	clear: both;
}
.links {
  font-family: veradana, Helvetica, sans-serif;
}

div.line h2 { font-size: 1.1em; }

/* submenu */

div.sub {
	float: left;
	width: 71%;
	margin-left: 10px;
	display: inline;
}

div.sub h2 {
	color: #ffffff;
	display: inline;
	float: left;
	margin-right: 5px;
}

h2 a { border: none; }

div.sub ul {
	margin: 0em;
	padding: 0em;
	display: inline;
}

div.sub ul li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding-top: 0.5em;
	padding-bottom: 0.45em;
}

div.sub ul li a, div.sub ul li a:hover { color: #ffffff; }

/* hledani */

div.searching {
	float: left;
	width: 19%;
	margin-left: 2px;
}

div.searching form { margin: 0em; }

div.searching label {
	color: #ffffff;
	text-transform: lowercase;
	padding-top: 0.6em;
	padding-bottom: 0.4em;
}

div.searching input.text {
	border: none;
	margin-top: 0.4em;
	width: 122px;
}

div.searching input.submit {
	color: #ffffff;
	font-weight: normal;
	background-color: #000000;
	text-transform: lowercase;
}

/* vyber jazyka */

div.langmenu {
	float: right;
	width: 5%;
	padding-top: 1px;
}

div.langmenu h2 {
	position: absolute;
	left: -10000px;
}

div.langmenu ul {
	margin: 0em;
	padding: 0em;
}

div.langmenu ul li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding-right: 6px;
	margin-right: 4px;
	background-image: url(langmenu-divider.gif);
	background-repeat: no-repeat;
	background-position: right 0.85em;
	padding-top: 0.5em;
	padding-bottom: 0.40em;
}

div.langmenu ul li.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

div.langmenu a {
	color: #ffffff !important;
	text-decoration: none !important;
	border: none !important;
}

/* obsah */

div.content { clear: both; }

/* sloupce */

div.content div.left {
	width: 74.6em;
	float: left;
	overflow: hidden;
}
div.content div.left .perex,
div.content div.left .navigation,
div.content div.left p,
.guestbook-item div,
.custom-form table td
{

	color: #333333;
	text-decoration: none;
	word-spacing: normal;
	xxtext-align: left;
	letter-spacing: 0;
	line-height: 16px;
	font-size: 12px;
}
div.content div.right {
	width: 120px;
	float: right;
	overflow: hidden;
}

div.content div.middle { display: none; }

div.content.three-columns div.left { width: 60.4em; }

div.content.three-columns div.middle {
	width: 125px;
	float: left;
	overflow: hidden;
	margin-left: 29px;
	display: block;
}
div.content.three-columns div.middle p
{
  font-family: Georgia, serif;
	background-color: #fff;
	color: #666;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 16px;
	font-size: 12px;
}
/* levy sloupec */

div.text h2 ins {
	color: #646467;
	text-decoration: none;
	font-size: 0.6em;
	font-weight: normal;
	margin-left: 5px;
}

/* odkaz vice */

ul.more {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 8px;
	padding: 0em;
	float: right;
}

ul.more li {
	list-style-type: none;
	list-style-image: none;
	background-image: url() !important;
}

/* autor etc. */

div.article {
	width: 100%;
	display: block;
	margin-top: 5px;
}

div.article .item h2
{
	padding-bottom: 4px;
	margin-top: 10px;
}

div.article address {
	display: inline;
	font-style: normal;
	background-image: url(article-divider.gif);
	background-position: right 0.4em;
	background-repeat: no-repeat;
	padding-right: 9px;
	margin-right: 4px;
	float: left;
}

div.article ul {
	margin: 0em;
	padding: 0em;
}

div.article ul li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	background-image: url(article-divider.gif);
	background-position: right 0.4em;
	background-repeat: no-repeat;
	padding-right: 9px;
	margin-right: 4px;
}

div.article ul li.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

div.article a {
}

/* strankovani */

ul.paging {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 10px;
	margin-bottom: 0em;
	padding: 0em;
	text-align: center;
}

ul.paging li {
	list-style-type: none;
	list-style-image: none;
	display: inline;
	text-transform: lowercase;
	margin-right: 10px;
	margin-left: 10px;
}

ul.paging li.paging-older {
	background-image: url(paging-older.gif);
	background-repeat: no-repeat;
	background-position: left 0.45em;
	padding-left: 10px;
}

ul.paging li.paging-newer {
	background-image: url(paging-newer.gif);
	background-repeat: no-repeat;
	background-position: right 0.45em;
	padding-right: 10px;
}

ul.paging li.paging-to-beginning {
	background-image: url(paging-to-beginning.gif);
	background-repeat: no-repeat;
	background-position: left 0.45em;
	padding-left: 20px;
}

ul.paging li.paging-to-end {
	background-image: url(paging-to-end.gif);
	background-repeat: no-repeat;
	background-position: right 0.45em;
	padding-right: 20px;
}

ul.paging li a {
}

/* cesta */

div.path {
	width: 100%;
	display: table;
	margin-bottom: 10px;
}

div.path ul {
	margin: 0em;
	padding: 0em;
}

div.path ul li {
	list-style-type: none;
	list-style-image: none;
	float: left;
	background-image: url(path-divider.gif);
	background-repeat: no-repeat;
	background-position: right 0.45em;
	padding-right: 9px;
	margin-right: 4px;
}

div.path ul li.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

div.path ul li a {
}

/* e-shop, nabidka starsich cisel */

div.goods {
	width: 100%;
}

div.goods div.item {
	width: 155px;
	float: left;
	margin-right: 11px;
	margin-bottom: 18px;
}

div.goods div.item a img { width: 155px; }

div.goods.issues div.item {
	width: 127px;
	margin-bottom: 18px;
}

* html div.goods.issues div.item {
	margin-right: 4px;
}

div.goods div.item.last-in-row { margin-right: 0px; }

div.item p.item_preview {
	width: 155px;
	height: 155px;
	overflow: hidden;
	background: url(shadow2.jpg) left top no-repeat;
	padding: 0em;
}

div.item p.item_preview.casopis {
	width: 132px;
	height: 180px;
	background: url(shadow.jpg) left top no-repeat;
}

div.goods.issues div.item p.item-preview {
	width: 117px;
	height: 164px;
}


div.item p.item_preview a {
	width: 145px;
	height: 145px;
	overflow: hidden;
	display: block;
	border: none !important;
	margin: 5px 6px 5px 4px;
}

div.item p.item_preview a img { width: 145px; }

div.goods.issues div.item p.item_preview a {
	width: 117px;
	height: 164px;
	margin: 5px 0px 0px 5px;
	border: none !important;
}

div.goods.issues div.item p.item_preview a img { width: 117px; }

div.item.detail { width: 125px; }
div.item.detail a { margin: 0px; }
div.item.detail img { width: 125px; }

div.item-preview a { border: none !important; }

div.item form 					{ margin: 0em; }
div.item form label 			{ float: none; }
div.item form input.text 	{ width: 2.5em; }

div.item form input.submit {
	text-transform: lowercase;
	font-size: 1em;
	padding: 0px;
}

/* stredni sloupec */

div.middle div.item {
	width: 125px;
	overflow: hidden;
}

/* pravy sloupec */

div.right div.item {
	width: 120px;
	overflow: hidden;
}

/* paticka */

div.footer {
	margin-top: 40px;
	overflow: auto;
	width: 100%;
	float: left;
	font-family: verdana, Helvetica, sans-serif;
}

div.footer p {
	float: left;
	font-size: 0.9em;
}

div.footer p.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

/* registracni formular */

div.registration-form {
	position: relative;
	border-top: 1px solid #b1b1b2;
	border-bottom: 1px solid #b1b1b2;
}

div.registration-form h2 {
	color: #79797a;
	font-size: 1em;
	text-transform: lowercase;
}

div.registration-form form {
	margin: 0px;
	width: 100%;
	text-align: left;
}

div.registration-form form .inner
{
	width: 40em;
	text-align: right;
	clear:both;

}

div.registration-form fieldset {
	border: none;
	padding-top: 15px;
	padding-bottom: 15px;
}

div.registration-form input.text { margin-top: 5px; }

div.registration-form input.text.seventh {
	width: 26.3em;
	#width: 25.7em;
	margin-bottom: 0px;
	margin-top: 9px;
}

div.registration-form input.text.first 		{ width: 32em; }
div.registration-form input.text.second 		{ width: 26em; }
div.registration-form input.text.third 		{ width: 24.5em; }
div.registration-form input.text.fourth 		{ width: 30.9em; }
div.registration-form input.text.fifth		 	{ width: 31.4em; }
div.registration-form input.text.sixth 		{ width: 24em; }

div.registration-form input.text.ico 			{ width: 36.5em; }
div.registration-form input.text.dic 			{ width: 36.5em; }
div.registration-form input.text.name	 		{ width: 28.2em; }
div.registration-form input.text.contact 		{ width: 29.2em; }
div.registration-form input.text.street 		{ width: 27.3em; }
div.registration-form input.text.community 	{ width: 35.2em; }
div.registration-form input.text.post 			{ width: 35.5em; }
div.registration-form input.text.email 		{ width: 34.55em; }
div.registration-form input.text.email2	 	{ width: 28.5em; }
div.registration-form input.text.username 	{ width: 28.2em; }
div.registration-form input.text.password 	{ width: 35em; }
div.registration-form input.text.password2 	{ width: 30em; }

div.registration-form textarea.text 			{ width: 39.7em; height: 5em; }

div.registration-form label { text-align: left; }

div.registration-form input.checkbox {
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	top: 3px;
}

div.registration-form input.checkbox.margined {
	margin-left: 7.4em;
	#margin-left: 8.9em;
}

.rel
{
	clear: both;
	position: relative;
}

input.text.ssm { width: 3em !important; }

label.form
{
	line-height: 25px;
	float: left;
}

.photo-detail .page-navigation { text-align: center; }

td.price, th.price { text-align: right; }

tr.bb1 { border-bottom: 1px solid #ccc; }

input.field
{
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #646466;
	padding-left: 2px;
	padding-right: 2px;
	width: 200px;
}

textarea.field
{
	width: 400px;
	height: 150px;
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #646466;
	padding-left: 2px;
	padding-right: 2px;
}

.system-captcha-image
{
	border: 1px solid #646466;
	float: left;
	margin: 3px;
}

.captcha-help
{
	display: block;
	padding: 0px;
	margin-top: 3px;
	margin-bottom: -4px;
}

.system-captcha-code
{
	border: 1px solid #646466;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
	width: 80px;
	margin-top: 0px;
}

.sellout
{
	font-weight: bold;
	color: red;
}

div.secondary-menu
{
	float: right;
	margin-top: 3px;
}

div.secondary-menu ul
{
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	float: left;
}

div.secondary-menu ul li {
	list-style-type: none;
	list-style-image: none;
	float: left !important;
	margin-bottom: 0px;
}

div.secondary-menu ul li a {
	color: #646466;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 0.9em;
}

div.secondary-menu ul li a:active { color: black; }

div.secondary-menu ul li a:hover {
	color: #646464;
	border-bottom: 1px solid #646464;
}

div.secondary-menu ul li a.last {
	background-image: none;
	padding-right: 0px;
	margin-right: 0px;
}

/* KOSIK */

table.cart {
	border: 1px solid #646464;
}

table.cart th {
	background: #ddd;
}

table.cart tr.even {
	background: #eee;
}

table.cart td {
	line-height: 220%;
}

table.cart form {
	margin: 0px;
	line-height: 100%;
}

table.cart tr.even input.submit.to-basket {
	background-color: #eee !important;
}

.d-bottom {
	border-bottom: 3px double #646464;
}

.d-top {
	border-top: 3px double #646464;
}


/* SMETI */

.fr { float: right; }
.fl { float: left; }

.tar { text-align: right !important; }
.tal { text-align: left !important; }

.cl { clear: both; }

.lh25 { line-height: 23px; }
.lh275 { line-height: 275% !important; }

.h20
{
	height: 20px;
	#height: 16px;
}

.mt3 { margin-top: 3px !important; }
.mt7 { margin-top: 7px !important; }

.submit-search
{
	width: 18px;
	height: 18px;
	background: transparent url(lupa.gif) left top no-repeat;
	border: none;
	position: relative;
	top: 1px;
}

.captcha-input { width: 100px !important; }

.guestbook-item { margin-bottom: 20px; }

.bt-none { border-top: none !important; }
.no-border a { border: none !important; }
.no-border { border: none !important; }

ul.related { margin: 0px; }
.product-comment { width: 122px; }

.last-comments {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	line-height: 130%;
}

a.last-comments, a.last-comments strong {
	color: #3c3c3c;
	border-color: #3c3c3c;
	font-size: 0.95em;
}


.last-comment-label
{
	font-size: 1.2em;
	font-weight: bold;
}

.relevance { display: none; }
.delivery_type{ border: 3px solid #000; }

/* 2019-02-25 */
[class*="file16-"] {
	padding-left: 20px;
	background-repeat: no-repeat;
}
.fancybox-title {
	display: none !important;
}
